.container {
  padding: 0 20px;
  overflow: hidden;
  .clients__list {
    display: flex;
    overflow: auto;
    grid-gap: unset;
  }

  .clients__item {
    width: auto;
    min-width: 150px;

    &:not(:last-child) {
      margin-right: 20px;
    }
  }
}

@media (min-width: 1200px) {
  .container {
    @include page-wrapper;
    .clients__list {
      display: grid;
      grid-gap: 100px;
      grid-template-columns: repeat(auto-fit, minmax(200px, 1fr))
    }

    .clients__item {
      &:not(:last-child) {
        margin-right: 0;
      }
    }
  }
}
